cURL
curl --request GET \ --url https://api.studio.prisme.ai/v2/orgs/subscriptions \ --header 'Authorization: Bearer <token>'
{ "results": [ { "slug": "<string>", "name": "<string>", "tier": "<string>", "status": "active", "id": "<string>", "plan": "<string>", "isDefault": true, "limits": {}, "features": {}, "billing": {}, "startedAt": "<string>", "expiresAt": "<string>", "createdBy": "<string>", "updatedBy": "<string>", "createdAt": "<string>", "updatedAt": "<string>" } ], "total": 123 }
List subscriptions with optional filters (SuperAdmin only)
Documentation IndexFetch the complete documentation index at: https://docs.prisme.ai/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.prisme.ai/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Success
Hide child attributes
active
inactive
trialing
past_due
canceled
Was this page helpful?